<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
    <TextView 
        android:id="@+id/tv_spinner_item"
        android:layout_width="match_parent"
        android:layout_height="35dip"
        android:gravity="center_vertical"
        android:paddingLeft="2dip"
        android:textColor="@color/black"
        android:textSize="16sp"/>

</LinearLayout>
